/* =============================
// recruit_common
============================= */

.common__recruit__sub-ttl {
    font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
    font-size: 4rem;
    line-height: 1.4;
    margin-bottom: 0.5em;
}

@media screen and (max-width:767px) {
    .common__recruit__sub-ttl {
        font-size: 3.2rem;
        line-height: 1.42;
        margin-bottom: 0.77em;
    }
}


/****************************************

    common__recruit_related_magazines

****************************************/

.common__recruit_related_magazines h2 {
    color: #000;
    font-size: 4rem;
    font-weight: 500;
    margin-left: 5.3rem;
    margin-bottom: 3rem;
}

.common__recruit_related_magazines_main {
    display: flex;
    color: #fff;
}

/* 共通スタイル */
.common__recruit_related_magazines_main_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3.6rem;
    flex: 1;
    height: 33.6rem;
    background-repeat: no-repeat;
    padding-top: 12rem;
    text-align: center;
    transition: .3s;
}

.common__recruit_related_magazines_main_item:hover {
    opacity: .85;
}

.common__recruit_related_magazines_main_item img {
    height: 2.7rem;
    width: 100%;
}

.common__recruit_related_magazines_main_item.dairyman img {
    height: 1.7rem;
}

.common__recruit_related_magazines_main_item p {
    font-size: 1.6rem;
    line-height: 1.7;
}

.common__recruit_related_magazines_main_item svg {
    width: 2.7rem;
    height: auto;
}

.common__recruit_related_magazines_main_item.dairyman {
    background-image: url("../../img/common/common__related_magazines_dairyman_bg@2x.webp");
    background-size: 182% auto;
    background-position: 62% 60%;
}

.common__recruit_related_magazines_main_item.new_country {
    background-image: url(../../img/common/common__related_magazines_new_country_bg@2x.webp);
    background-size: 150% auto;
    background-position: 46% 62%;
}

.common__recruit_related_magazines_main_item.tsushin {
    background-image: url("../../img/common/common__related_magazines_tsushin_bg@2x.webp");
    background-size: 130% auto;
    background-position: 62% 60%;
}

.common__recruit_related_magazines_main_item.rakukei {
    background-image: url("../../img/common/common__related_magazines_rakukei_bg@2x.webp");
    background-size: 130% auto;
    background-position: 62% 60%;
}

@media screen and (max-width:767px) {
    .common__recruit_related_magazines h2 {
        font-size: 3.2rem;
        margin-left: 3.6rem;
        margin-bottom: 2.5rem;
    }

    .common__recruit_related_magazines_main {
        flex-direction: column;
    }

    /* 共通スタイル */
    .common__recruit_related_magazines_main_item {
        display: flex;
        flex-direction: column;
        gap: 1.5rem;
        height: 26.5rem;
        padding: 7.9rem 0 5rem;
    }

    .common__recruit_related_magazines_main_item img {
        height: 2.8rem;
        width: 100%;
    }

    .common__recruit_related_magazines_main_item.dairyman img {
        height: 2rem;
    }

    .common__recruit_related_magazines_main_item p {
        font-size: 1.8rem;
    }

    .common__recruit_related_magazines_main_item svg {
        margin-top: 1.5rem;
    }

    .common__recruit_related_magazines_main_item.dairyman {
        background-image: url("../../img/common/common__related_magazines_dairyman_bg@2x.webp");
        background-size: 130% auto;
        background-position: 69% 62%;
    }

    .common__recruit_related_magazines_main_item.new_country {
        background-image: url(../../img/common/common__related_magazines_new_country_bg@2x.webp);
        background-size: 160% auto;
        background-position: 47% 45%;
    }

    .common__recruit_related_magazines_main_item.tsushin {
        background-image: url("../../img/common/common__related_magazines_tsushin_bg@2x.webp");
        background-size: 123% auto;
        background-position: 50% 60%;
    }

    .common__recruit_related_magazines_main_item.rakukei {
        background-image: url("../../img/common/common__related_magazines_rakukei_bg@2x.webp");
        background-size: 180% auto;
        background-position: 68% 81%;
    }
}